//
//  NSMutableDictionaryAdditions.java
//  WOGroovy
//

package wogroovy.additions;

import com.webobjects.foundation.*;
import com.webobjects.eocontrol.*;

public class NSMutableDictionaryAdditions {

    // accessing
    
    public static void putAt(NSMutableDictionary self, Object key, Object object) {
    	self.setObjectForKey(object, key);
    }
    
}
